/*
* Theme Name:   Woodmart Child Theme
* Template:     woodmart
* Author:       Focus Camera
* Version:      1.0.0
*/


.website-wrapper {
  display: flex;
  flex-direction: column;
}

.main-page-wrapper, .whb-overcontent .whb-main-header {
  position: relative !important;
}

.site-content {
  margin-bottom: 0 !important;
}

/*
.m-under-menu-margin {
  margin-top: 197px;
}
*/

.woodmart-prefooter {
  padding-bottom: 0 !important;
}

.icons-design-default a.woodmart-social-icon {
  color: #fff !important;
}

.icons-design-default a.woodmart-social-icon:hover {
  color: #e6e6e6 !important;
}

#footer_social>div>div.vc_column-inner {
  padding: 0;
}

.mobile-categories-title {
  display: none;
}

.banner-subtitle.subtitle-style-background {
  padding: 0.5rem;
  border-radius: 15px;
}

.m-hide {
  display: block !important;
}

.m-show {
  display: none !important;
}

.added_to_cart,
.btn,
.button,
[type=button],
[type=submit],
button {
  border-radius: 20px !important;
}

/*
@media only screen and (max-width: 1025px) {
  .m-under-menu-margin {
    margin-top: 98px;
  }
}
*/

@media only screen and (max-width: 768px) {
  .m-t-center {
    text-align: center !important;
  }

  .m-t-center.m-center-ab {
    left: 0;
    right: 0;
    position: absolute;
  }

  .flex-c-reverse {
    display: flex;
    flex-direction: column-reverse;
  }

  .m-hide {
    display: none !important;
  }

  .m-show {
    display: block !important;
  }

  .bkgrd-dark {
    background-color: #000;
  }

  .mobile-nav-tabs li {
    flex: 1 0 100% !important;
    max-width: 100% !important;
    width: 100% !important;
  }

  #menu-v36-main-menu-1 {
    display: none;
  }
}
